# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 19:30:42 UTC 2016
pkgname = haskell-regex-tdfa
pkgver = 1.2.2-3
pkgdesc = Replaces/Enhances Text.Regex
url = http://hackage.haskell.org/package/regex-tdfa
builddate = 1465759841
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 52162560
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
depend = haskell-parsec
depend = haskell-regex-base
